*{
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
}
body{
    background: #F1F2F3;
}
img{
    vertical-align: middle;
}
li{
  list-style: none;  
}
select{
    outline-style: none;
}
.left{
    float: left;
}
.right{
    float: right;
}
.clearfix:after{
    display:block;
    clear:both;
    content:"";
    visibility:hidden; 
    height:0;
} 
.clearfix{
    zoom:1
}
.header{
    background: #599CFF;
    position: fixed;
    width: 100%;
    z-index: 9999;
    max-width: 750px;
}
.header .exam-name {
    text-align: center;
    line-height: 6px;
    font-size: 17px;
    padding: 12px 0;
}
.header .exam-name a{
    padding: 0 12px;
    position: relative;
    color:#fff;
}
.header .exam-name a:before{
    content:'';
    width: 0;
    height: 0;
    position: absolute;
    right:0;
    top: 50%;
    border: 4px solid;
    border-color:#fff transparent transparent transparent;
}
.nav{
    height: 44px;
    overflow-x: auto;
}
.nav ul{
    width: 3000px;
}
.nav li{
    float: left;
    padding: 8px 14px;
    line-height: 22px;
    font-size: 15px;
    position: relative;
}
.nav li a{
    color: #C6D9FF;
}
.nav li.active a{
    color:#fff;
}
.nav li.active:before{
    content:'';
    width: 14px;
    height: 2px;
    border-radius: 1px;
    background: #fff;
    position: absolute;
    bottom:0;
    left:50%;
    margin-left: -7px;
}
.container{
    background: #F1F2F3;
    border-radius: 10px 10px 0px 0px;
    margin-top: 70px;
    padding: 15px;
    padding-bottom: 50px;
}
.container .wrap{
    margin-bottom: 15px;
    position: relative;
}
.container .wrap .details{
    font-size: 13px;
    line-height: 26px;
}

.container .wrap .details a{
    color: blue;
    text-decoration: underline;
}

.wrap img{
    max-width: 100% !important;
}
.container .wrap:last-of-type{
    margin-bottom: 0;
}
.wrap .wrap-title{
    color:#333;
    font-size: 15px;
    line-height: 22px;
    padding: 15px 0 15px 8px;
    position: relative;
}
.wrap .wrap-title:before{
    content:'';
    width: 2px;
    height: 14px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -7px;
    background: #599CFF;
}
.wrap .wrap-title a{
    float: right;
    font-size: 12px;
    color:#BABABA;
}
.wrap .wrap-title img{
    width: 6px;
}
.addr{
    position: absolute;
    right: 0;
    top: 50px;
    z-index: 99;
}
.addr select{
    color:#548CFE;
    line-height: 18px;
    padding-left: 16px;
    border: none;
    list-style: none;
    background: none;
    background: url('http://s.hqwx.com/statics/m/images/exam-guide/ico-addr.png') no-repeat left center / 12px;
}

.dynamic-list{
    padding-left: 9px;
}
.dynamic-list li{
    padding-left: 15px;
    padding-bottom: 16px;
    border-left:1px solid #DEDFE2;
}
.dynamic-list li:last-child{
    padding-bottom: 0;
}
.dynamic-list .date{
    line-height: 20px;
    height: 20px;
    color: #3D4044;
    font-size: 15px;
    margin-bottom: 10px;
    position: relative;
    font-weight: bold;
}
.dynamic-list .date:before{
    content:'';
    width: 18px;
    height: 18px;
    position: absolute;
    left:-25px;
    top:1px;
    background: url('http://s.hqwx.com/statics/m/images/exam-guide/ico-date-02.png') no-repeat center / 100%;
}
.dynamic-info{
    background: #FFFFFF;
    border-radius: 4px;
    padding: 15px 20px;
}
.dynamic-info .top {
    position: relative;
    margin-bottom: 8px;
}
.dynamic-info .top .title{
    font-size: 14px;
    color:#3D4044;
    line-height: 28px;
    height: 20px;
    font-weight: bold;
    padding-right: 70px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.dynamic-info .top .tag{
    position: absolute;
    right:0;
    top: 0;
    width: 58px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    color:#548CFE;
    background: #F2F8FF;
}
.expire .dynamic-info .top .title{
    color:#BBBEC3; 
}
.expire .dynamic-info .top .tag{
    color:#BBBEC3;
    background: #eee;
}
.dynamic-info .down{
    padding-left: 16px;
    background: url('http://s.hqwx.com/statics/m/images/exam-guide/ico-date-01.png') no-repeat left center / 11px 11px;
    line-height: 17px;
    font-size: 12px;
    color:#A3A6AB;
}
.expire .dynamic-info .down{
    color:#BBBEC3;
}

.material-list{
    background: #fff;
    border-radius: 4px;
}
.material-list ul{
    padding: 0 15px 30px;
}
.material-list li{
    position: relative;
    padding: 20px 0;
    border-bottom:1px solid #F0F0F0;
}
.material-list li img{
    float: left;
    width: 48px;
    height: 52px;
    margin-right: 12px;
}
.material-list li .text{
    overflow: hidden;
    padding-right: 75px;
}
.material-list li .file-name{
    height: 36px;
    line-height: 18px;
    font-weight: bold;
    font-size: 15px;
    color:#333;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 4px;
}
.material-list li .number{
    color:#ADB0B6;
    font-size: 11px;
    line-height: 15px;
    font-weight: 500;
}
.material-list li .btn{
    width: 65px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border: 0;
    background: #599CFF;
    border-radius: 14px;
    color:#fff;
    font-size: 14px;
    position: absolute;
    right:0;
    top: 50%;
    margin-top: -14px;
}
.meui.card.card-course{
    padding: 0;
}
.meui.card{
    margin-bottom: 10px;
}
.courseCard{
    margin-bottom: 0;
}

.live-list li{
    margin-bottom: 10px;
    background: #fff;
    border-radius: 4px;
}
.live-list li:last-child{
    margin-bottom: 0px;
}
.live-list .top-box{
    padding: 12px 0;
    line-height: 26px;
    color:#A3A6AB;
    font-size: 14px;
    padding-right: 15px; 
}
.live-list .top-box .tag{
    height: 26px;
    padding: 0 10px;
    font-size: 13px;
    color:#fff;
    font-weight: bold;
    text-shadow: 0px 1px 2px rgba(210, 76, 1, 0.55);
    background: #FF040A;
    background: linear-gradient(90deg, #FF040A 0%, #FF3162 100%);
    border-radius: 0px 50px 50px 0px;
    float: left;
    margin-right: 7px;
}
.live-list .top-box .subject-name{
    float: left;
    padding-left: 15px; 
}
.live-list .top-box .date{
    float: right;
}
.live-list .top-box i{
    padding: 0 2px;
    line-height: 15px;
    height: 15px;
    background: #F54030;
    font-size: 11px;
    color:#fff;
    margin-right: 4px;
    display: inline-block;
    vertical-align: middle;
}
.live-list .down-box{
    padding:0 15px 20px;
}
.live-list .down-box .info{
    padding-top: 20px;
    border-top:1px solid #F2F4F5;
}
.live-list .down-box .info .teacher{
    float: left;
    margin-right: 10px;
}
.live-list .down-box .info .pic{
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: #eee;
    margin-bottom: 4px;
    overflow: hidden;
}
.live-list .down-box .info .pic img{
    width: 100%;
    height: 100%;
}
.live-list .down-box .info .name{
    line-height: 17px;
    font-size: 12px;
    color:#AAADB1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}
.live-list .down-box .info .text{
    overflow: hidden; 
}
.live-list .down-box .info .title {
    height: 44px;
    line-height: 22px;
    font-size: 15px;
    color:#333;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 4px;
}
.live-list .down-box .info .number{
    line-height: 17px;
    color:#A3A6AB;
    font-size: 12px;
}
.live-list .down-box .info .text i{
    padding: 0 4px;
    line-height: 14px;
    border: 1px solid #599CFF;
    border-radius: 1px;
    font-size: 10px;
    color:#599CFF;
    margin-right:6px;
    display: inline-block;
}
.live-list .down-box .info .text i.red{
    color:#F54030;
    border-color: #F54030;
}
.live-list .down-box .btn-box{
    padding-top: 26px;
    overflow: hidden;
}
.live-list .down-box .btn-box.two-btn{
    max-width: 272px;
    margin: 0 auto;
}
.live-list .down-box .btn-box a{
    width: 136px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #599CFF;
    border-radius: 20px;
    border: 1px solid #599CFF;
    color:#fff;
    font-size: 15px;
    font-weight: bold;
}
.live-list .down-box .btn-box.one-btn a{
    margin: 0 auto;
    display: block;
}
.live-list .down-box .btn-box.two-btn a{
    width: 124px;
}
.live-list .down-box .btn-box.two-btn a:nth-child(1){
    float: left;
    background: none;
    color:#599CFF;
}
.live-list .down-box .btn-box.two-btn a:nth-child(2){
    float: right;
}
.live-list .down-box .btn-box a.start{
    background: linear-gradient(90deg, #0FDC79, #17DB9D);
    border:1px solid #0FDC79;
    color:#fff;
}
.live-list .down-box .btn-box a.disabled{
    background: #DCDCE2;
    border:1px solid #DCDCE2;
    color:#fff;
}

.location-box{
    width: 1200px;
    color:#ADAEB8;
}
.location-box a{
    color:#ADAEB8;
}
.location-box a:last-of-type{
    color:#599CFF;
}

.guide{
    box-sizing: border-box;
    line-height: 40px;
    font-size: 16px;
    color: #3D4044;
}